.location {
	font-size: 12px;
	font-weight: 800;
	color: #000066;
	white-space: nowrap;
}
.search_data{
	font-family:Tahoma;
	font-size:13px;

}
.search_data_hl{
	font-family:Tahoma;
	font-size:13px;
	background-color:#EBF0FA;

}

.catitem{
	padding-left: 40px;
}
.catdesc{
	font-style:italic;
	color:#666666;
}
.catname {
	font-weight:800;
	color:#000066;
}
.search td {
	border-bottom:solid 1px #CCCCCC;
}
.search a:link, .search a:visited, .search a:active{
	color:#0066CC;
	font-weight:700;
	
}
.search a:hover{
	color:#0000CC;
	text-decoration: none;
}
.searchC{
	color:#000066;
	font-weight:600;
	font-size:13px;
}
.TUTL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FAFDCC;
}
.userIdent {
	font-size: 12px;
	color: #000066;
	font-weight: bold;
	padding-top: 5px;
	padding-right:5px;
}
.userIdent a:link, .userIdent a:visited, .userIdent a:active {
	color: #333333;
	text-decoration:none;
}
.mainmenu {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-align: center;
}
.main {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
body a:link, body a:visited, body a:active {
	color:#006699;
	text-decoration:none;
} 
body a:hover {
	text-decoration:underline;
	color:#0000FF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FBFDC8;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.footer {
	background-color: #CCCCCC;
	font-family:Tahoma;
	font-size:11px;
	text-align:center;
}
.cat_row {
	background-color:#F4F4EA;
	border: 1px #99C2D0 solid;
}

.translate
{
	border-bottom: 2px dotted #090;	
}
.ui-widget-content { font-size: 1em!important;}
#modal-dialog textarea { width: 100%; height:25%;}
#modal-dialog input[type=text] { width: 100% }
#modal-dialog  input[readonly] {background: buttonface;}
.special {display:block;}
.value { display: none;}